{
  "name": "react-reactive-tools",
  "version": "0.2.0",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "description": "Reactive tools for React.js",
  "license": "MIT",
  "repository": {},
  "peerDependencies": {
    "react": "^17.0.0 || ^18.0.0"
  },
  "devDependencies": {
    "@types/node": "^14.14.14",
    "@types/react": "^18.0.9",
    "rimraf": "^3.0.2",
    "typescript": "^4.1.3"
  },
  "scripts": {
    "clean": "rimraf dist",
    "build": "npm run clean && tsc"
  },
  "keywords": [
    "react",
    "reactive",
    "tools",
    "react-reactive",
    "react-reactive-tools",
    "reactive-tools",
    "react-tools"
  ]
}
